@charset "UTF-8";
/*                reset
======================================================= */
body, h1, h2, h3, h4, h5, table, th, td, ul, li, ol, dl, dt, dd, form, p, table, th, td {
  margin: 0px;
  padding: 0px;
  font-weight: normal;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  list-style-type: none;
  font-size: 100%; }

body {
  color: #333333;
  background-color: #ffffff;
  font-family: "Sawarabi Mincho";
  font-weight: 500;
  line-height: 1.3;
  font-size: 14px;
  -webkit-text-size-adjust: none; }

p {
  line-height: 1.5; }

/* for IE6 */
* html body {
  font-size: 100%; }

a {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-touch-callout: none; }
  a img {
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s; }

img {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden; }

input, textArea, select, button {
  background: none;
  margin: 0px;
  outline: none;
  padding: 0px;
  font-weight: normal;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  list-style-type: none;
  font-size: 14px; }

button {
  cursor: pointer; }

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

@font-face {
  font-family: 'FontAwesome';
  src: url("../fonts/fontawesome-webfont.eot?v=4.6.3");
  src: url("../fonts/fontawesome-webfont.eot?#iefix&v=4.6.3") format("embedded-opentype"), url("../fonts/fontawesome-webfont.woff2?v=4.6.3") format("woff2"), url("../fonts/fontawesome-webfont.woff?v=4.6.3") format("woff"), url("../fonts/fontawesome-webfont.ttf?v=4.6.3") format("truetype"), url("../fonts/fontawesome-webfont.svg?v=4.6.3#fontawesomeregular") format("svg");
  font-weight: normal;
  font-style: normal; }

/*                link
  ======================================================= */
a:link {
  color: #333333;
  text-decoration: none; }

a:visited {
  color: #333333;
  text-decoration: none; }

@media only screen and (min-width: 1025px) {
  a:hover {
    color: #c70010;
    text-decoration: none;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s; }
    a:hover img {
      -webkit-transition: 0.5s;
      -moz-transition: 0.5s;
      -o-transition: 0.5s;
      -ms-transition: 0.5s;
      transition: 0.5s;
      opacity: .8; } }

/*                common
  ======================================================= */
.clear:after {
  content: '';
  display: block;
  clear: both; }

.clear_both {
  clear: both; }

.hidden {
  overflow: hidden; }

/*                leyout
======================================================= */
#wrapper {
  overflow: hidden;
  padding-top: 114px; }
  @media only screen and (max-width: 1024px) {
    #wrapper {
      padding-top: 80px; } }
  @media only screen and (max-width: 900px) {
    #wrapper {
      padding: 60px 0 50px; } }

.main_width {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 1260px; }
  @media only screen and (max-width: 1300px) {
    .main_width {
      padding: 0 50px; } }
  @media only screen and (max-width: 1024px) {
    .main_width {
      padding: 0 30px; } }
  @media only screen and (max-width: 900px) {
    .main_width {
      padding: 0 20px; } }
  @media only screen and (max-width: 640px) {
    .main_width {
      padding: 0 15px; } }

.cont_width {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px; }
  .cont_width .contIn {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 780px; }

/*                タイトル装飾
======================================================= */
#main_title {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  overflow: hidden; }
  @media only screen and (max-width: 900px) {
    #main_title {
      font-size: 85.7%; } }
  @media only screen and (max-width: 640px) {
    #main_title {
      display: block; } }
  #main_title .title_area {
    padding: 2em 0; }
    @media only screen and (max-width: 640px) {
      #main_title .title_area {
        position: relative;
        z-index: 2;
        padding: 3em 15px; } }
    #main_title .title_area .content_title br {
      display: none; }
      @media only screen and (max-width: 1200px) {
        #main_title .title_area .content_title br {
          display: block; } }
  #main_title img {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto; }
    @media only screen and (max-width: 900px) {
      #main_title img {
        width: auto;
        height: 200px;
        opacity: .35; } }
    @media only screen and (max-width: 640px) {
      #main_title img {
        position: absolute;
        z-index: 1;
        top: 0;
        height: 100%;
        width: auto; } }
    @media only screen and (max-width: 900px) {
      #main_title img.left {
        margin-left: -5%; } }
    @media only screen and (max-width: 640px) {
      #main_title img.left {
        left: 0; } }
    @media only screen and (max-width: 900px) {
      #main_title img.right {
        margin-right: -5%; } }
    @media only screen and (max-width: 640px) {
      #main_title img.right {
        right: 0; } }

.content_title {
  text-align: center;
  margin-bottom: 2.2em; }
  @media only screen and (max-width: 640px) {
    .content_title {
      margin-bottom: 1em; } }
  .content_title h1, .content_title h2 {
    font-size: 214.3%; }
    @media only screen and (max-width: 640px) {
      .content_title h1, .content_title h2 {
        font-size: 171.4%; }
        .content_title h1.sp_band, .content_title h2.sp_band {
          background: #c70010;
          background: -moz-linear-gradient(top, #c70010 1%, #ff4c4c 100%);
          background: -webkit-linear-gradient(top, #c70010 1%, #ff4c4c 100%);
          background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #c70010), to(#ff4c4c));
          background: -o-linear-gradient(top, #c70010 1%, #ff4c4c 100%);
          background: linear-gradient(to bottom, #c70010 1%, #ff4c4c 100%);
          filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c70010', endColorstr='#ff4c4c',GradientType=0 );
          color: #fff;
          font-size: 142.9%;
          padding: .5em 15px;
          margin: 0 -15px 0; } }
  .content_title p {
    margin-top: 1.4em; }

.cont_title {
  margin-bottom: 8px; }
  .cont_title h2 {
    font-size: 185.7%;
    text-align: center;
    margin-bottom: 1em; }
    @media only screen and (max-width: 640px) {
      .cont_title h2 {
        font-size: 142.9%; } }
  .cont_title h3 {
    font-size: 142.9%;
    line-height: 1.5; }

@media only screen and (max-width: 640px) {
  .sp_band {
    background: #c70010;
    background: -moz-linear-gradient(top, #c70010 1%, #ff4c4c 100%);
    background: -webkit-linear-gradient(top, #c70010 1%, #ff4c4c 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #c70010), to(#ff4c4c));
    background: -o-linear-gradient(top, #c70010 1%, #ff4c4c 100%);
    background: linear-gradient(to bottom, #c70010 1%, #ff4c4c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c70010', endColorstr='#ff4c4c',GradientType=0 );
    color: #fff;
    font-size: 142.9%;
    padding: .5em 15px;
    margin: 0 -15px 0; } }

/*                背景
======================================================= */
#main_title {
  text-align: center;
  position: relative; }

.bg_pattern {
  background: url(../media/images/common/bg_pattern.gif) repeat left top;
  padding: 5em 0; }
  @media only screen and (max-width: 900px) {
    .bg_pattern {
      padding: 3em 0; } }

.bg_b_glay {
  background-color: #f5f5fa;
  padding: 5em 0; }

.bg_white {
  background-color: #fff;
  padding: 22px 20px; }

.cont_box.right {
  padding-right: 0; }

/*                flax                  */
.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 -16px; }
  @media only screen and (max-width: 1024px) {
    .flex {
      margin: 0 -5px; } }
  .flex .flex_inner {
    padding: 0 16px; }
    @media only screen and (max-width: 1024px) {
      .flex .flex_inner {
        padding: 0 5px; } }

/*     blog_list     */
.blog_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 -16px -32px; }
  @media only screen and (max-width: 900px) {
    .blog_list {
      margin: 0 0 -32px; } }
  @media only screen and (max-width: 640px) {
    .blog_list {
      margin: 0 0 -15px; } }
  .blog_list .list_set {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 50%;
    padding: 0 16px;
    margin-bottom: 32px; }
    @media only screen and (max-width: 900px) {
      .blog_list .list_set {
        width: 100%;
        padding: 0;
        margin-bottom: 20px; } }
    @media only screen and (max-width: 640px) {
      .blog_list .list_set {
        margin-bottom: 15px; } }
    .blog_list .list_set a {
      background-color: #fff;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      width: 100%;
      table-layout: fixed;
      padding: 20px; }
      @media only screen and (max-width: 640px) {
        .blog_list .list_set a {
          padding: 15px; } }
      .blog_list .list_set a .thumb {
        width: 150px; }
        @media only screen and (max-width: 640px) {
          .blog_list .list_set a .thumb {
            width: 100px; } }
        @media only screen and (max-width: 480px) {
          .blog_list .list_set a .thumb {
            width: 80px; } }
        .blog_list .list_set a .thumb img {
          display: block; }
      .blog_list .list_set a .text {
        -webkit-box-flex: 1;
        -ms-flex: 1 0 0px;
        flex: 1 0 0;
        padding-left: 1em; }
        .blog_list .list_set a .text dl dt {
          font-weight: bold;
          margin-bottom: .5em; }
          .blog_list .list_set a .text dl dt .date {
            display: block;
            font-weight: normal;
            margin-bottom: .5em; }

/*        骨董品        */
.flex.goods .flex_inner {
  width: 25%; }
  .flex.goods .flex_inner .img_border {
    border: 1px #dddddd solid;
    padding-bottom: 1px;
    margin-bottom: 14px;
    z-index: 20; }
    .flex.goods .flex_inner .img_border img {
      width: 100%;
      z-index: -1; }
  .flex.goods .flex_inner dl {
    text-align: center; }
    .flex.goods .flex_inner dl dt {
      font-weight: bold;
      margin-bottom: 10px; }

/*        よくある質問        */
#question {
  padding: 5em 0; }
  @media only screen and (max-width: 900px) {
    #question {
      padding: 3em 0; } }
.faq_area + .faq_area{
  margin-top: 3em;
}
.faq_area h3{
  font-size: 120%;
  font-weight: 600;
  margin-bottom: 1em;
}
.faq_area .red_box,
.faq_area .gray_box {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-radius: 6px;
  color: #fff;
  width: 30px;
  height: 30px;
  margin-right: 1em; }

.faq_area .text {
  display: block;
  -webkit-box-flex: 1;
  -ms-flex: 1 0 0px;
  flex: 1 0 0;
  width: 100%;
  padding: 6px 0 0; }

.faq_area .red_box {
  background-color: #c70010; }

.faq_area .gray_box {
  background-color: #888888;
  padding: 6px 8px; }

.faq_area dl {
  background-color: #fff;
  padding: 16px 20px; }
  @media only screen and (max-width: 640px) {
    .faq_area dl {
      padding: 15px; } }
  .faq_area dl dt, .faq_area dl dd {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
  .faq_area dl dt {
    position: relative; }
    .faq_area dl dt:after {
      -webkit-transition: 0.5s;
      -moz-transition: 0.5s;
      -o-transition: 0.5s;
      -ms-transition: 0.5s;
      transition: 0.5s;
      font-family: FontAwesome, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, sans-serif;
      font-size: inherit;
      text-rendering: auto;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      content: "\f0d7";
      position: absolute;
      top: 50%;
      right: 0;
      margin-top: -.6em; }
    .faq_area dl dt.active:after {
      -webkit-transform: rotate(-180deg);
      -ms-transform: rotate(-180deg);
      transform: rotate(-180deg); }
  .faq_area dl dd {
    overflow: hidden;
    height: 0;
    padding: 0; }
    .faq_area dl dd.active {
      border-top: 1px #999999 dotted;
      height: auto;
      padding: 12px 0 0;
      margin-top: 16px; }
  .faq_area dl + dl {
    margin-top: 10px; }

/*         3つのボックス（選ばれる理由 ）
======================================================= */
.three_list .flex {
  margin: 0 -15px; }
  @media only screen and (max-width: 1024px) {
    .three_list .flex {
      margin: 0 -5px; } }
  @media only screen and (max-width: 900px) {
    .three_list .flex {
      display: block; } }
  .three_list .flex .flex_inner {
    width: 33.3333333%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0 15px; }
    @media only screen and (max-width: 1024px) {
      .three_list .flex .flex_inner {
        padding: 0 5px; } }
    @media only screen and (max-width: 900px) {
      .three_list .flex .flex_inner {
        width: 100%; }
        .three_list .flex .flex_inner + .flex_inner {
          margin-top: 1em; } }

.three_list .bg_white {
  padding: 20px 10px; }
  .three_list .bg_white .pd20 {
    padding: 0 10px; }
  .three_list .bg_white .cont_title {
    position: relative; }
    .three_list .bg_white .cont_title.no01:after, .three_list .bg_white .cont_title.no02:after, .three_list .bg_white .cont_title.no03:after {
      content: "";
      display: block;
      position: absolute;
      top: 6px;
      right: 10px;
      width: 66px;
      height: 48px; }
    .three_list .bg_white .cont_title.no01:after {
      background: url(../media/images/common/no01.png) no-repeat right top;
      background-size: contain; }
    .three_list .bg_white .cont_title.no02:after {
      background: url(../media/images/common/no02.png) no-repeat right top;
      background-size: contain; }
    .three_list .bg_white .cont_title.no03:after {
      background: url(../media/images/common/no03.png) no-repeat right top;
      background-size: contain; }
  @media only screen and (max-width: 900px) {
    .three_list .bg_white .reason_info {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; } }
  @media only screen and (max-width: 480px) {
    .three_list .bg_white .reason_info {
      display: block; } }
  .three_list .bg_white .reason_info .img_box {
    margin-bottom: 12px; }
    @media only screen and (max-width: 900px) {
      .three_list .bg_white .reason_info .img_box {
        width: 200px;
        margin-bottom: 0; } }
    @media only screen and (max-width: 480px) {
      .three_list .bg_white .reason_info .img_box {
        width: 100%;
        margin-bottom: 1em; } }
  @media only screen and (max-width: 900px) {
    .three_list .bg_white .reason_info .text_box {
      -webkit-box-flex: 1;
      -ms-flex: 1 0 0px;
      flex: 1 0 0; } }

/*                ボタン用
======================================================= */
.btn_detail {
  text-align: center;
  position: relative;
  max-width: 242px;
  width: 100%;
  margin: 30px 0 0 0; }
  .btn_detail a {
    border: 1px #999999 solid;
    display: block;
    padding: 1.1em  1em; }
    @media only screen and (min-width: 1025px) {
      .btn_detail a {
        -webkit-transition: 0.5s;
        -moz-transition: 0.5s;
        -o-transition: 0.5s;
        -ms-transition: 0.5s;
        transition: 0.5s; }
        .btn_detail a:hover {
          background-color: #c70010;
          color: #fff; } }
    .btn_detail a:after {
      font-family: FontAwesome, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, sans-serif;
      font-size: inherit;
      text-rendering: auto;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      content: "\f105";
      display: block;
      font-size: 114.3%;
      position: absolute;
      top: 50%;
      right: 20px;
      margin-top: -10px; }
  .btn_detail.center {
    margin: 30px auto 0; }

/*                テキスト装飾
======================================================= */
.text_right {
  text-align: right; }

.text_left {
  text-align: left; }

.text_center {
  text-align: center; }

.underline {
  text-decoration: underline; }

.lato {
  font-family: "Lato", "arial", sans-serif; }

.mintyo {
  font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; }

.cont_padding {
  padding: 5em 0; }
  @media only screen and (max-width: 900px) {
    .cont_padding {
      padding: 3em 0; } }
  @media only screen and (max-width: 640px) {
    .cont_padding.sp_t0 {
      padding: 0 0 3em; } }

/*                table
======================================================= */
table {
  width: 100%;
  border-collapse: separate;
  border-collapse: collapse;
  border-spacing: 0; }

table tr td,
table tr th {
  text-align: left;
  padding: 0px; }

.ie7 table tr th,
.ie7 table tr td {
  position: relative; }

/* 擬似テーブル */
.table {
  display: table;
  width: 100%; }
  .table .tableCell {
    display: table-cell;
    vertical-align: top; }
  @media only screen and (max-width: 640px) {
    .table.sp_brake {
      display: block; }
      .table.sp_brake .tablecell {
        display: block;
        width: 100%; } }

/*                bread
======================================================= */
#bread {
  background-color: #ececed; }
  @media only screen and (max-width: 900px) {
    #bread {
      display: none; } }
  #bread .cont_width {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
  #bread ol li {
    display: inline-block;
    font-size: 0.857em; }
    #bread ol li + li {
      position: relative;
      padding-left: 1.4em; }
      #bread ol li + li:before {
        font-family: FontAwesome, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, sans-serif;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        content: "\f0da";
        display: inline-block;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        position: absolute;
        top: 0;
        left: 2px;
        padding: 0 5px 0 3px; }
    @media only screen and (min-width: 1025px) {
      #bread ol li a:hover {
        text-decoration: underline; } }

/*                pageTop
======================================================= */
.page_top a {
  display: block;
  background-color: #999999;
  width: 40px;
  height: 40px; }

@media only screen and (max-width: 640px) {
  .page_top {
    bottom: 0px;
    right: 0; }
    .page_top img {
      width: 36px;
      height: 36px; } }

/*                iframeのレスポン化
======================================================= */
.frame_respon .fb_iframe_widget,
.frame_respon .fb_iframe_widget span,
.frame_respon .fb_iframe_widget iframe[style] {
  width: 100%important; }

.gmap {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden; }
  .gmap iframe,
  .gmap object,
  .gmap embed {
    border: none !important;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

/*                ヘッダー・サイド・フッター
======================================================= */
#header {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
  background-color: #fff;
  border-bottom: 1px #cccccc solid;
  height: 114px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1500;
  width: 100%;
  height: 114px;
  padding: 20px 0; }
  @media only screen and (min-width: 1025px) {
    .move #header {
      -webkit-transition: 0.5s;
      -moz-transition: 0.5s;
      -o-transition: 0.5s;
      -ms-transition: 0.5s;
      transition: 0.5s;
      height: 80px;
      padding: 10px 0;
      font-size: 10px; }
      .move #header .h_area .h_logo {
        margin-top: 8px; }
        .move #header .h_area .h_logo img {
          width: 100px; } }
  @media only screen and (max-width: 1024px) {
    #header {
      height: 80px;
      padding: 10px 0;
      font-size: 10px; }
      #header .h_area .h_logo {
        margin-top: 8px; }
        #header .h_area .h_logo img {
          width: 100px; } }
  @media only screen and (max-width: 900px) {
    #header {
      position: absolute;
      display: block;
      height: 60px;
      padding: 0; }
      #header .h_area .h_logo {
        margin: 10px auto 0; }
        #header .h_area .h_logo img {
          width: 80px; }
      #header .h_area .h_info {
        display: none; } }
  #header .h_area {
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
    #header .h_area .h_logo {
      float: left; }
      #header .h_area .h_logo img {
        opacity: 1; }
      #header .h_area .h_logo a:hover {
        opacity: 1; }
    #header .h_area .h_info .table {
      display: table; }
      #header .h_area .h_info .table .table_cell {
        display: table-cell;
        vertical-align: middle; }
        #header .h_area .h_info .table .table_cell .in_set {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          border-right: 1px #cccccc solid; }
          #header .h_area .h_info .table .table_cell .in_set .circle {
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
            background: #ab9155;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            border-radius: 100%;
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            justify-content: center;
            width: 74px;
            height: 74px; }
            .move #header .h_area .h_info .table .table_cell .in_set .circle {
              width: 60px;
              height: 60px; }
            @media only screen and (max-width: 1024px) {
              #header .h_area .h_info .table .table_cell .in_set .circle {
                width: 60px;
                height: 60px; } }
            #header .h_area .h_info .table .table_cell .in_set .circle p {
              color: #fff;
              font-weight: bold;
              text-align: center;
              line-height: 1.3;
              padding: 11px 3px 10px 0px; }
          #header .h_area .h_info .table .table_cell .in_set .tel_text {
            display: table-cell;
            vertical-align: middle;
            padding: 0 30px 0 18px; }
            #header .h_area .h_info .table .table_cell .in_set .tel_text .tel_img {
              padding: 5px 0 6px; }
              #header .h_area .h_info .table .table_cell .in_set .tel_text .tel_img a:hover {
                opacity: 1; }
        #header .h_area .h_info .table .table_cell .request {
          text-align: center; }
          #header .h_area .h_info .table .table_cell .request p.red_btn {
            font-size: 114.3%;
            margin-bottom: 8px; }
            #header .h_area .h_info .table .table_cell .request p.red_btn a {
              background-color: #c70010;
              border-radius: 5px;
              color: #fff;
              display: block;
              padding: 10px  16px; }
  @media only screen and (min-width: 1025px) {
    #header.move {
      box-shadow: 0 0 5px 0 #c7c7c7;
      -moz-box-shadow: 0 0 5px 0 #c7c7c7;
      -webkit-box-shadow: 0 0 5px 0 #c7c7c7; } }

.sp_menu {
  display: inline-block;
  cursor: pointer;
  font-family: FontAwesome, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, sans-serif;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  right: 20px;
  top: 50%;
  margin-top: -0.8em; }
  @media only screen and (min-width: 769px) {
    .sp_menu {
      display: none; } }
  @media only screen and (max-width: 640px) {
    .sp_menu {
      right: 15px; } }
  .sp_menu p {
    overflow: hidden;
    width: 1px;
    height: 1px; }
  .sp_menu:before {
    content: "\f0ca";
    font-size: 200%; }

#gnavi {
  border-bottom: 1px #cccccc solid; }
  @media only screen and (max-width: 900px) {
    #gnavi {
      display: none; } }
  #home #gnavi {
    border-bottom: none; }
  #gnavi ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
    #gnavi ul li {
      background: #c70010; }
      #gnavi ul li.active a,
      #gnavi ul li.active a:hover {
        background: #c70010;
        background: -moz-linear-gradient(top, #c70010 0%, #c70010 49%, #ea0012 97%, #ea0012 97%);
        background: -webkit-linear-gradient(top, #c70010 0%, #c70010 49%, #ea0012 97%, #ea0012 97%);
        background: -webkit-gradient(linear, left top, left bottom, from(#c70010), color-stop(49%, #c70010), color-stop(97%, #ea0012), color-stop(97%, #ea0012));
        background: -o-linear-gradient(top, #c70010 0%, #c70010 49%, #ea0012 97%, #ea0012 97%);
        background: linear-gradient(to bottom, #c70010 0%, #c70010 49%, #ea0012 97%, #ea0012 97%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c70010', endColorstr='#ea0012',GradientType=0 );
        color: #fff; }
      #gnavi ul li a {
        background-color: #fff;
        display: block;
        padding: 20px; }
        @media only screen and (min-width: 1025px) {
          #gnavi ul li a:hover {
            background: #c70010;
            color: #fff; } }

/*          フッター        */
#footer {
  height: 216px;
  background-color: #f5f5fa;
  padding: 35px 0 40px; }
  @media only screen and (max-width: 900px) {
    #footer {
      display: none; } }
  #footer .flex {
    margin: 0; }
  #footer .f_logo_box {
    padding-right: 100px; }
    #footer .f_logo_box .f_logo {
      margin-bottom: 1em; }
      #footer .f_logo_box .f_logo img {
        opacity: 1; }
    #footer .f_logo_box p + p {
      margin-top: 0.2em; }
  #footer .f_navi .navi_box {
    width: 234px; }
    #footer .f_navi .navi_box ul {
      border-left: 1px #c8c8c8 solid;
      padding-left: 1.4em; }
      #footer .f_navi .navi_box ul li + li {
        margin-top: 0.8em; }
  #footer .copy {
    padding-left: 1.4em;
    margin-top: 0.8em; }

#sp_btn {
  border-top: 1px #ccc solid;
  background: #c70010;
  background: -moz-linear-gradient(top, #c70010 1%, #ff4c4c 100%);
  background: -webkit-linear-gradient(top, #c70010 1%, #ff4c4c 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #c70010), to(#ff4c4c));
  background: -o-linear-gradient(top, #c70010 1%, #ff4c4c 100%);
  background: linear-gradient(to bottom, #c70010 1%, #ff4c4c 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c70010', endColorstr='#ff4c4c',GradientType=0 );
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: fixed;
  bottom: 0;
  right: 0;
  width: 100%;
  z-index: 2501; }
  @media only screen and (min-width: 901px) {
    #sp_btn {
      display: none !important; } }
  #sp_btn .menu {
    width: 25%; }
    #sp_btn .menu + .menu {
      border-left: 1px #ccc solid; }
  #sp_btn #menu_btn,
  #sp_btn a {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 50px; }
  #sp_btn #sp_home a:before {
    font-family: FontAwesome, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, sans-serif;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f015";
    font-size: 150%; }
  #sp_btn #sp_tel a:before {
    font-family: FontAwesome, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, sans-serif;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f095";
    font-size: 150%; }
  #sp_btn #sp_mail a:before {
    font-family: FontAwesome, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, sans-serif;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f003";
    font-size: 150%; }
  #sp_btn #menu_btn {
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
    cursor: pointer; }
    #sp_btn #menu_btn .menu-trigger,
    #sp_btn #menu_btn .menu-trigger span {
      display: block; }
    #sp_btn #menu_btn .menu-trigger {
      position: relative;
      width: 30px;
      height: 14px; }
      @media only screen and (max-width: 640px) {
        #sp_btn #menu_btn .menu-trigger {
          -webkit-transform: scale(0.8);
          -ms-transform: scale(0.8);
          transform: scale(0.8); } }
      #sp_btn #menu_btn .menu-trigger span {
        background-color: #fff;
        border-radius: 2px;
        overflow: hidden;
        position: absolute;
        display: block;
        font-weight: normal;
        left: 0;
        width: 100%;
        height: 2px; }
        #sp_btn #menu_btn .menu-trigger span:nth-of-type(1) {
          top: 0;
          -webkit-animation: menu-bar01 .75s forwards;
          animation: menu-bar01 .75s forwards; }
        #sp_btn #menu_btn .menu-trigger span:nth-of-type(2) {
          top: 6px;
          -webkit-transition: all .25s .25s;
          -o-transition: all .25s .25s;
          transition: all .25s .25s;
          opacity: 1; }
        #sp_btn #menu_btn .menu-trigger span:nth-of-type(3) {
          bottom: 0;
          -webkit-animation: menu-bar02 .75s forwards;
          animation: menu-bar02 .75s forwards; }
    #sp_btn #menu_btn.active .menu-trigger span:nth-of-type(1) {
      -webkit-animation: active-menu-bar01 .75s forwards;
      animation: active-menu-bar01 .75s forwards; }
    #sp_btn #menu_btn.active .menu-trigger span:nth-of-type(2) {
      opacity: 0; }
    #sp_btn #menu_btn.active .menu-trigger span:nth-of-type(3) {
      -webkit-animation: active-menu-bar03 .75s forwards;
      animation: active-menu-bar03 .75s forwards; }

@-webkit-keyframes menu-bar01 {
  0% {
    -webkit-transform: translateY(7px) rotate(30deg);
    transform: translateY(7px) rotate(30deg); }
  50% {
    -webkit-transform: translateY(7px) rotate(0);
    transform: translateY(7px) rotate(0); }
  100% {
    -webkit-transform: translateY(0) rotate(0);
    transform: translateY(0) rotate(0); } }

@keyframes menu-bar01 {
  0% {
    -webkit-transform: translateY(7px) rotate(30deg);
    transform: translateY(7px) rotate(30deg); }
  50% {
    -webkit-transform: translateY(7px) rotate(0);
    transform: translateY(7px) rotate(0); }
  100% {
    -webkit-transform: translateY(0) rotate(0);
    transform: translateY(0) rotate(0); } }

@-webkit-keyframes menu-bar02 {
  0% {
    -webkit-transform: translateY(-7px) rotate(-30deg);
    transform: translateY(-7px) rotate(-30deg); }
  50% {
    -webkit-transform: translateY(-7px) rotate(0);
    transform: translateY(-7px) rotate(0); }
  100% {
    -webkit-transform: translateY(0) rotate(0);
    transform: translateY(0) rotate(0); } }

@keyframes menu-bar02 {
  0% {
    -webkit-transform: translateY(-7px) rotate(-30deg);
    transform: translateY(-7px) rotate(-30deg); }
  50% {
    -webkit-transform: translateY(-7px) rotate(0);
    transform: translateY(-7px) rotate(0); }
  100% {
    -webkit-transform: translateY(0) rotate(0);
    transform: translateY(0) rotate(0); } }

@-webkit-keyframes active-menu-bar01 {
  0% {
    -webkit-transform: translateY(0) rotate(0);
    transform: translateY(0) rotate(0); }
  50% {
    -webkit-transform: translateY(6px) rotate(0);
    transform: translateY(6px) rotate(0); }
  100% {
    -webkit-transform: translateY(6px) rotate(30deg);
    transform: translateY(6px) rotate(30deg); } }

@keyframes active-menu-bar01 {
  0% {
    -webkit-transform: translateY(0) rotate(0);
    transform: translateY(0) rotate(0); }
  50% {
    -webkit-transform: translateY(6px) rotate(0);
    transform: translateY(6px) rotate(0); }
  100% {
    -webkit-transform: translateY(6px) rotate(30deg);
    transform: translateY(6px) rotate(30deg); } }

@-webkit-keyframes active-menu-bar03 {
  0% {
    -webkit-transform: translateY(0) rotate(0);
    transform: translateY(0) rotate(0); }
  50% {
    -webkit-transform: translateY(-7px) rotate(0);
    transform: translateY(-7px) rotate(0); }
  100% {
    -webkit-transform: translateY(-7px) rotate(-30deg);
    transform: translateY(-7px) rotate(-30deg); } }

@keyframes active-menu-bar03 {
  0% {
    -webkit-transform: translateY(0) rotate(0);
    transform: translateY(0) rotate(0); }
  50% {
    -webkit-transform: translateY(-7px) rotate(0);
    transform: translateY(-7px) rotate(0); }
  100% {
    -webkit-transform: translateY(-7px) rotate(-30deg);
    transform: translateY(-7px) rotate(-30deg); } }

#fix_menu {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
  background: #fff;
  height: 0;
  position: fixed;
  z-index: 2000;
  top: 100%;
  left: 0;
  width: 100%;
  height: 100%;
  overflow-y: auto;
  padding: 5em 0; }
  @media only screen and (min-width: 901px) {
    #fix_menu {
      display: none !important; } }
  #fix_menu.open {
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
    top: 0;
    height: 100%; }
  #fix_menu > ul {
    width: 100%;
    top: 50%;
    left: 50%;
    text-align: center; }
    @media only screen and (max-width: 640px) {
      #fix_menu > ul {
        font-size: 85.7%; } }
    #fix_menu > ul > li > a {
      display: block;
      text-align: center;
      text-decoration: none;
      position: relative;
      padding: 1em 0 .5em; }
      #fix_menu > ul > li > a > span {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        width: 100%;
        height: 4px;
        position: relative;
        margin-top: .5em; }
        #fix_menu > ul > li > a > span:before, #fix_menu > ul > li > a > span:after {
          opacity: 0;
          position: absolute;
          content: '';
          display: inline-block;
          background-color: #1198ce;
          border-radius: 100%;
          width: 4px;
          height: 4px;
          top: 0; }
        #fix_menu > ul > li > a > span:before {
          left: 50%;
          -webkit-transform: translate(-10px, 5px);
          -ms-transform: translate(-10px, 5px);
          transform: translate(-10px, 5px); }
        #fix_menu > ul > li > a > span:after {
          right: 50%;
          -webkit-transform: translate(10px, 5px);
          -ms-transform: translate(10px, 5px);
          transform: translate(10px, 5px); }
        #fix_menu > ul > li > a > span span {
          opacity: 0;
          display: block;
          background-color: #1198ce;
          border-radius: 100%;
          position: absolute;
          top: 0;
          width: 4px;
          height: 4px;
          -webkit-transform: translate(0, 5px);
          -ms-transform: translate(0, 5px);
          transform: translate(0, 5px); }
      @media only screen and (min-width: 1025px) {
        #fix_menu > ul > li > a > span {
          -webkit-transition: 0.5s;
          -moz-transition: 0.5s;
          -o-transition: 0.5s;
          -ms-transition: 0.5s;
          transition: 0.5s; }
        #fix_menu > ul > li > a:hover > span span {
          -webkit-transition: 0.5s;
          -moz-transition: 0.5s;
          -o-transition: 0.5s;
          -ms-transition: 0.5s;
          transition: 0.5s; }
        #fix_menu > ul > li > a:hover > span:before {
          -webkit-transition: 0.5s;
          -moz-transition: 0.5s;
          -o-transition: 0.5s;
          -ms-transition: 0.5s;
          transition: 0.5s;
          opacity: 1;
          -webkit-transform: translate(-10px, 0);
          -ms-transform: translate(-10px, 0);
          transform: translate(-10px, 0); }
        #fix_menu > ul > li > a:hover > span span {
          -webkit-transition: 0.8s;
          -o-transition: 0.8s;
          transition: 0.8s;
          opacity: 1;
          -webkit-transform: translate(0, 0);
          -ms-transform: translate(0, 0);
          transform: translate(0, 0); }
        #fix_menu > ul > li > a:hover > span:after {
          -webkit-transition: 1.1s;
          -o-transition: 1.1s;
          transition: 1.1s;
          opacity: 1;
          -webkit-transform: translate(10px, 0);
          -ms-transform: translate(10px, 0);
          transform: translate(10px, 0); } }
      #fix_menu > ul > li > a._jsAco {
        margin-bottom: 4px; }
        #fix_menu > ul > li > a._jsAco:after {
          -webkit-transition: 0.5s;
          -moz-transition: 0.5s;
          -o-transition: 0.5s;
          -ms-transition: 0.5s;
          transition: 0.5s;
          font-family: FontAwesome, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, sans-serif;
          font-size: inherit;
          text-rendering: auto;
          -webkit-font-smoothing: antialiased;
          -moz-osx-font-smoothing: grayscale;
          content: "\f078";
          color: #8ce3e5;
          display: inline-block;
          font-size: 80%;
          margin-left: .5em; }
        #fix_menu > ul > li > a._jsAco.active:after {
          -webkit-transform: rotate(180deg);
          -ms-transform: rotate(180deg);
          transform: rotate(180deg); }
    #fix_menu > ul > li ._jsAcoCont {
      display: none; }
      #fix_menu > ul > li ._jsAcoCont ul {
        border-bottom: 1px #dcf7f7 solid;
        display: inline-block;
        padding: .8em 0;
        margin-bottom: 2em; }
        #fix_menu > ul > li ._jsAcoCont ul > li > a {
          color: #999;
          display: block;
          padding: .5em 0; }
    #fix_menu > ul > li:first-child a > span span {
      background-color: #dd80a8; }
    #fix_menu > ul > li:first-child a > span:before, #fix_menu > ul > li:first-child a > span:after {
      background-color: #dd80a8; }

/*                よくあるご質問
======================================================= */
#faq, #home {
  counter-reset: number 0; }
  @media only screen and (max-width: 640px) {
    #faq #faq_area, #home #faq_area {
      padding-top: 3em; } }
  #faq #faq_area dl, #home #faq_area dl {
    background-color: #fff;
    counter-increment: number 1;
    padding: 1em 1.5em; }
    #faq #faq_area dl dt, #faq #faq_area dl dd, #home #faq_area dl dt, #home #faq_area dl dd {
      position: relative;
      padding: .35em 0 .35em 3em; }
      #faq #faq_area dl dt:before, #faq #faq_area dl dd:before, #home #faq_area dl dt:before, #home #faq_area dl dd:before {
        border-radius: 5px;
        color: #fff;
        display: block;
        width: 2em;
        height: 2em;
        line-height: 2em;
        text-align: center;
        position: absolute;
        top: 0;
        left: 0; }
    #faq #faq_area dl dt, #home #faq_area dl dt {
      cursor: pointer; }
      #faq #faq_area dl dt:before, #home #faq_area dl dt:before {
        background-color: #c70010;
        content: "Q" counter(number); }
      #faq #faq_area dl dt:after, #home #faq_area dl dt:after {
        -webkit-transition: 0.5s;
        -moz-transition: 0.5s;
        -o-transition: 0.5s;
        -ms-transition: 0.5s;
        transition: 0.5s;
        font-family: FontAwesome, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, sans-serif;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        content: "\f0d7";
        position: absolute;
        right: 0;
        top: .5em; }
      #faq #faq_area dl dt.active:after, #home #faq_area dl dt.active:after {
        -webkit-transform: rotate(-180deg);
        -ms-transform: rotate(-180deg);
        transform: rotate(-180deg); }
    #faq #faq_area dl dd, #home #faq_area dl dd {
      display: none;
      overflow: hidden;
      margin-top: .8em;
      padding-top: 1em;
      padding-right: 2em; }
      #faq #faq_area dl dd:before, #home #faq_area dl dd:before {
        background-color: #888888;
        content: "A" counter(number);
        top: .8em; }
#faq #faq_area dl dd.active, #home #faq_area dl dd.active{
  border-top: 1px #999999 dotted
}


    #faq #faq_area dl + dl, #home #faq_area dl + dl {
      margin-top: 1em; }
